SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000808: SNAT rule cant specify Service - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000808Endian FirewallFirewall (iptables)public2008-05-14 20:012008-09-10 15:44
Reporterjzola 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000808: SNAT rule cant specify Service
Descriptionwhen i creating new SNAT i set specify Service/Port example HTTP TCP 80
but after i created the rule the Service column show TCP/ANY.


# Source Destination Service NAT to Remark
1 192.168.1.123 Uplink ANY TCP/ANY Uplink uplink1

i tried "no NAT", other destination/source but the same issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001176)
peter-endian (administrator)
2008-05-15 10:41

confirmed. thank you for the report!

- Issue History
Date Modified Username Field Change
2008-05-14 20:01 jzola New Issue
2008-05-14 20:01 jzola Status new => assigned
2008-05-14 20:01 jzola Assigned To => peter-endian
2008-05-15 10:41 peter-endian Status assigned => confirmed
2008-05-15 10:41 peter-endian Target Version => 2.2
2008-05-15 10:41 peter-endian Note Added: 0001176
2008-05-15 12:34 peter-endian Status confirmed => resolved
2008-05-15 12:34 peter-endian Fixed in Version => 2.2
2008-05-15 12:34 peter-endian Resolution open => fixed
2008-07-24 15:53 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker